@charset "utf-8";
/* news */
.skn-news {
	font-family:Tahoma, Arial, sans-serif;
	font-size:11px;
}
.skn-news a, 
.skn-news a:visited, 
.skn-news a:active {
	color:#1e83c3;
}
.skn-news .title {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:11px;
	line-height:12px;
	margin:0;
	color:#77848d;
}
.skn-news .date {
	color:#ea4d3b;
	padding-bottom:10px;
}
.skn-news .cont p {
	margin:10px 0px;
	margin-top:3px;
	line-height:14px;
	text-align:justify;
}
.skn-news .cont ul {
	margin:10px 0px;
	line-height:14px;
}
.skn-news .cont li {
	margin:0px 20px;
	text-align:justify;
}